/* CSS Document */
body{
     margin:0 auto;
	 padding:0;
}
#Header{
        width:960px;
		height:140px;
		margin:0 auto;
		margin-bottom:5px;
		background:url(image/header_bg.png) repeat-x;
}
#Header p{
          margin:0;
}
#Header p.Headertop{
                    padding-top:36px;
					height:0;
					overflow:hidden;
					width:417px;
                    margin:0 auto;
					background:url(image/header_en.png) no-repeat bottom;
}
#Header .Vote{float:right;margin-top:-35px;margin-right:15px;}
#Header .BHead{clear:both;}						
#Header .Headleft{float:left; margin-left:20px;margin-top:10px;}
#Header .Headleft p{color:#FFFFFF;font-family:"宋体"; font-size:18px;}
#Header .HeadMiddle{float:left; margin-left:139px;margin-top:10px;}
#Header .HeadMiddle p{color:#FFFFFF;font-family:"宋体"; font-size:18px;}
#Header .Headright{float:right;margin-right:20px;margin-top:10px; }
#Header .Headright ul{list-style:none; margin:0;}
#Header .Headright ul li{display:inline;}
#Header .Headright ul li a{ text-decoration:none; color:#FFFFFF; font-family:"宋体"; font-size:18px;width:90px;height:22px;}

#Header .HeadMiddle ul{list-style:none; margin:0;padding-left:0;}
#Header .HeadMiddle ul li{display:inline;}
#Header .HeadMiddle ul li a{ text-decoration:none; color:#FFFFFF; font-family:"宋体"; font-size:18px;width:90px;height:22px;}

/*新添加*/
#Header .HeadMiddle ul,#Header .HeadMiddle ul li,#Header .HeadMiddle ul li a{float:left}
#Header .HeadMiddle ul li.hfzn{float:left;background:url(image/anniu_07.png) no-repeat;width:90px;height:22px; text-indent:-5000em;margin-right:5px;}
#Header .HeadMiddle ul li.ggfw{float:left;background:url(image/anniu_09.png) no-repeat;width:90px;height:22px; text-indent:-5000em;margin-right:5px;}
#Header .HeadMiddle ul li.lxfs{float:left;background:url(image/anniu_11.png) no-repeat;width:90px;height:22px; text-indent:-5000em;margin-right:5px;}
#Header .Headright ul,#Header .Headright ul li,#Header .Headright ul li a{float:left}
#Header .Headright ul li.before{background:url(image/anniu_14.png) no-repeat;width:85px;height:22px;text-indent:-5000em;margin-right:5px}
#Header .Headright ul li.next{background:url(image/anniu_17.png) no-repeat;width:85px;height:22px;text-indent:-5000em;}

#Header .Headleft ul{list-style:none; margin:0;padding-left:0;}
#Header .Headleft ul li{display:inline;}
#Header .Headleft ul li a{ text-decoration:none; color:#FFFFFF; font-family:"宋体"; font-size:18px;}


#Header p.Headerbottom{
                    padding-top:63px;
					height:0;
					overflow:hidden;
					width:525px;
					margin:5px auto 0px auto;
					background:url(../image/header.png) no-repeat;}
#Container{ margin:0 auto; width:960px;}		
#featureContainer{
	margin:0 auto; width:960px; font-size:80%; float:left;
}
#wrap{
	overflow:hidden;
}
#feature{
	position:relative; height:461px; width:960px; margin:0 auto;
}
#feature .prev1{
	text-indent:-9999px; width:54px; display:block; background:url(image/backward_button.png) center top;height:54px;
}
#feature .next1{
	text-indent:-9999px; width:54px; display:block; background:url(image/forward_button.png) center top;height:54px;}
#feature .prev1:hover{
	background-position:center bottom;
}
#feature .next1:hover{
	background-position:center bottom;
}
/*第二部分*/
#feature .prev2{
	text-indent:-9999px; width:54px; display:block; background:url(image/backward_button.png) center top; height:54px;}
#feature .next2{
	text-indent:-9999px; width:54px; display:block; background:url(image/forward_button.png) center top; height:54px;}
#feature .prev2:hover{
	background-position:center bottom;
}
#feature .next2:hover{
	background-position:center bottom;
}
.featureUL {
	position:relative;list-style-type:none; margin:0 auto; padding:0; font-size:0px; width:2800px; float:left;left:0px;
}
.featureUL li{margin:0;padding:0;}
.featureUL li.img{font-size:0;}
.featureBox { width:320px; float:left; height:458px; padding-top:10px;
}
#botton-scroll { z-index:0;margin:0 auto; width:907px; float:left; height:298px;
}
#block {
	z-index:0; position:relative; margin:0 auto; width:960px; height:458px; font-size:70%; overflow:hidden; padding:0px;
}
#block .box {
            width:320px; float:left; height:458px; margin:0px 4px 0px 3px;
}
#block .box .feature-thumb {
	width:320px; margin-bottom:5px; float:left; height:458px;
}

/*底部代码*/
#Footer{ clear:both;
        width:960px;
		height:70px;
		margin:0 auto;
		margin-top:10px;
		background:#2472a3url(image/header_bg.png) repeat-x;
}
#Footer .Rfooter{
                 padding-left:300px;
				width:620px;
				}
#Footer .Rfooter p.Pic{ padding-top:26px;
					height:0;
					overflow:hidden;
					font-size:0px;
					margin:10px 0px 0px 15px;
					background:url(image/Flogo.png) no-repeat;}	
#Footer .BFooter {
					 padding-left:180px;
					}			
#Footer .BFooter p{float:left;
				   padding:0;
				   margin:0 0 0 15px;
				   text-align:left;
				   font-size:11px;
				   color:#000000;}								
#Footer .Lfooter{
                float:right;
				margin:23px 20px 0px 0px;
}
#Footer .Lfooter ul{
                   display:inline;				   						
				   }
#Footer .Lfooter ul li{
                   list-style-type:none;
				   display:inline;
				   }
#Footer .Lfooter ul li a{
                        text-decoration:none;
                        color:#FFFFFF;
						font-family:"方正彩云繁体";
						font-size:20px;
						}	
						